uuid: dbd3572f-88b8-42e6-9fcc-01c4cf2fab2c
langcode: en
status: true
dependencies:
  module:
    - ctools
    - system
    - varbase_media_header
  theme:
    - shf
id: varbasemediaheader
theme: shf
region: hero_slider
weight: -9
provider: null
plugin: varbase_media_header_block
settings:
  id: varbase_media_header_block
  label: 'Varbase Media Header'
  label_display: '0'
  provider: varbase_media_header
  context_mapping:
    node: '@node.node_route_context:node'
  vmh_node:
    landing_page: field_media
  vmh_media_view_mode: varbase_media_header
visibility:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      landing_page: landing_page
  request_path:
    id: request_path
    negate: true
    context_mapping: {  }
    pages: "/node/38\r\n<front>"
